#popupcampaign-popup {
  z-index: 99999;
  font-family: Arial;
}
#popupcampaign-popup > .background {
  opacity: 0.7;
  background: url("/images/layout/overlay.png") repeat 0 0;
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  z-index: 10000;
}
#popupcampaign-popup > .wrapper {
  position: fixed;
  -webkit-border-radius: 14px;
  border-radius: 14px;
  z-index: 20000;
  color: #0072B5;
  background: #fafbfd;
  background: -moz-linear-gradient(top, #fafbfd 0%, #d4e9ee 49%, #d2e6ed 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafbfd), color-stop(49%, #d4e9ee), color-stop(100%, #d2e6ed));
  background: -webkit-linear-gradient(top, #fafbfd 0%, #d4e9ee 49%, #d2e6ed 100%);
  background: -o-linear-gradient(top, #fafbfd 0%, #d4e9ee 49%, #d2e6ed 100%);
  background: -ms-linear-gradient(top, #fafbfd 0%, #d4e9ee 49%, #d2e6ed 100%);
  background: linear-gradient(to bottom, #fafbfd 0%, #d4e9ee 49%, #d2e6ed 100%);
  /* filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fafbfd', endColorstr='#d2e6ed', GradientType=0); */
}
#popupcampaign-popup > .wrapper > .wrapper-in {
  border: 10px solid #E14200;
  width: 740px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 0px;
  margin-right: 0px;
  border-right-width: 10px;
  border-left-width: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  /*background: url("/images/POPUPCampaign/1/bg1.png") no-repeat left bottom;*/
  background: url("/images/POPUPCampaign/2/bg.jpg") no-repeat left bottom;
  -webkit-border-radius: 14px;
  border-radius: 14px;
  margin: 0px auto;
  /*>div {
				// height: @h;
				
				&.l{				
					p {
						text-align: center;
						color: @fontColor;
						font-size: 19px;
						.ui-bold;
						.ui-vpadding(15px);
						line-height: 25px;
						margin-bottom: 48px;
						
						>span {
							color: #1b3766;
							font-size: larger;
						}
					}
				}
				
				&.r{
					//.paypal-img {
					//	.paypal;
					//	.ui-center;
					//	display: block;
					//	.ui-vmargin(15px);
					//	visibility: hidden;
					//}
					
					.form-container{
						background: rgba(139, 201, 41, 0.4);
						.ui-borderradius(7px);
						padding: 10px;
						
						>table {
							table-layout: fixed;
							border-collapse: separate;
							border-spacing: 4px 2px;
							width: 100%;
							
							.form-input(){
									height: 25px;
									width: 100%;
									border: 1px solid @fontColor;
							}
							
							input {							
								&[type="text"] {
									.form-input;
									
									&.security {
										width: 80px;
									}
								}
							}
							
							select {
								.form-input;
									
								&.expiry-date {
									width: 60px;
								}
							}
							
							td{
								padding: 2px;
								color: @fontColor;
								font-size: 15px;
								
								&:first-child{
									text-align: right;
								}
							}
						}
					}
					
					#load-container {
						.ui-helper-hidden;
					
						img {
							.ui-center;
							display: block;
							position: relative;
							top: 50px;
						}
					}
					
					.pay {
						@h: 95px;
						@tPadding: 0px;
						
						color: transparent;
						background: url("/images/POPUPCampaign/634/button.png") no-repeat;
						.ui-bold;
						display: block;
						padding-top: @tPadding;
						width: 340px;
						height: 75px;//@h - @tPadding;
						text-align: center;
						font-size: 21px;
						margin-top: 5px;
						border: none;
					}
				}
				
				&:last-child {
					float: none;
					width: 100%;
					text-align: center;
					color: @fontColor;
					opacity: 0.4;
					margin-top: 280px;
					font-size: 10px;
				}
			}*/

}
#popupcampaign-popup > .wrapper > .wrapper-in .header {
  display: none;
}
#popupcampaign-popup > .wrapper > .wrapper-in .footer {
  text-align: center;
  font-size: 12px;
  color: #FFFFFF;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content {
  zoom: 1;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content:before,
#popupcampaign-popup > .wrapper > .wrapper-in .content:after {
  content: "";
  display: table;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content:after {
  clear: both;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div {
  float: left;
  width: 48%;
  padding: 1%;
}

#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r {
	width: 42%;
}

#popupcampaign-popup > .wrapper > .wrapper-in .content > div.l {
  padding-top: 30px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.l p {
  font-weight: bold;
  text-align: center;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.l p.line-1st {
  font-size: 18px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.l p.line-2nd {
  font-size: 22px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.l p.line-3rd {
  font-size: 24px;
  color: #EB1B29;
  margin-top: 10px;
  margin-bottom: 20px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.l p.line-4th {
  font-size: 18px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.l p.line-5th {
  font-size: 18px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.l p.line-6th {
  font-size: 25px;
  color: #EB1B29;
  margin-top: 40px;
  color: #EB1B29;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r .form-container {
  padding: 15px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r .form-container > table {
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 4px 6px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r .form-container > table input[type="text"] {
  height: 25px;
  width: 98%;
  padding-left: 2%;
  padding-right: 2%;
  border: 1px solid #DA6F4F;
  color: #B0B0B0;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r .form-container > table input[type="text"].security {
  width: 80px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r .form-container > table select {
  height: 25px;
  width: 98%;
  padding-left: 2%;
  padding-right: 2%;
  border: 1px solid #DA6F4F;
  color: #B0B0B0;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r .form-container > table select.expiry-date {
  width: 75px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r .form-container > table td {
  color: #E14200;
  font-size: 12px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r .form-container > table td:first-child {
  width: 40%;
  text-align: right;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r .form-container > table td:last-child {
  width: 60%;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r .form-container .pay {
  height: 75px;
  width: 310px;
  display: block;
  background: url(/images/POPUPCampaign/2/button.png) no-repeat center center;
  border: none;
  margin-top: 20px;
  margin-bottom: 20px;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r #load-container {
  display: none;
}
#popupcampaign-popup > .wrapper > .wrapper-in .content > div.r #load-container img {
  margin: 0px auto;
  display: block;
  position: relative;
  top: 50px;
}
#popupcampaign-popup > .wrapper > .wrapper-in > .close {
  background: url("/images/POPUPCampaign/1/sprite1.png") no-repeat;
  width: 21px;
  height: 21px;
  background-position: -36px -281px;
  display: block;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 2;
}
